Bug 744126

Summary: [abrt] gnome-terminal-3.0.1-1.fc15: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: thebeckz007 <thebeckz007>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: behdad
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:c0a73e032832c74cd155dbb0a7e7a571155827c3
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-21 11:56:09 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description thebeckz007 2011-10-07 02:42:25 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        gnome-terminal
component:      gnome-terminal
executable:     /usr/bin/gnome-terminal
kernel:         2.6.40.3-0.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-terminal-3.0.1-1.fc15
rating:         4
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Sat Oct  1 02:26:37 2011
uid:            500
username:       gms

backtrace:      Text file, 22293 bytes

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:cfa06afbb7e1ee65a99aa17362f2d172306859c5
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:5205354d770156067811e70e462a4da5bbbd5e79
:26883f508da875084090d8220f276dbda913957f
:2f97f193cfcf035dc9436625c9484be4ff3486d0
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:c833d1602084a2aefe852c6c9838a2beea3d2280
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:f7b27aadeff878f0d53b477cd54562af5777a42c
:5d86d516501190bd56650ce243e9518a192cc4d6
:e18695e040cee33414bc758c8716824d97f1ee7d
:6c62db659622616558823abb1c12f7c216fed997
:177452c458dbd4322d2fb524e0ede4fec9020580
:94c3da1e3566c757f6b87166fb7416db2dff479f
:837e1ca00132cf34660139487cceaddde3d607c5
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:33e957271ebf415fa0a0c11448b141132e7f01ec
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:2dc4e4ea515eca25191148452fac07de08443eb8
:63c6440582432d7a60e5de8fb838e58f30d73eca
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:30379aa742f0ed690fab88cda61bc437b019a554
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:feaad496c95c4960f08a77a17e68255f910ffa46
:ae98d5096e9484f9e48e47d6e9957da782a29bb1
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:e012145a98558b7d015f3ccf3cacfac44b498980
:6f87ea21308989c674f40d270f35514bbed96401
:cd075f073e50e0d55afcbefe042da61a4486c101
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:25c5e67291f34713a82cdf92147adec423771905
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:92a9033bbedc303317346dc414914fec5643bd7b
:64303f846356e78f4b229ee9931765071c34d926
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:21a06a19d57987bba0325f629fcb23c16e79950d
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:4fbf06382297ce0f31a3a6892be590d7df1abeac
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:5a4b4eca5a07087498a211616ade557aa901d893
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:a24c45fd828c0b2e4022c9493613f941338a79ff
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1315905657
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1315905766
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1280634885
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1315905947
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1315905645
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1315905956
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1315905763
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316366259
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313465860
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1315905647
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1315905656
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1313465858
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1315905658
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1315905633
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1315905963
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1313803104
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1315905956
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312340633
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1315905655
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1315905656
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1315905656
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1315905657
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1315905646
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1315905657
:/usr/lib/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1315905960
:/usr/lib/libvte2_90.so.9.2800.1 vte3-0.28.1-1.fc15.i686 (Fedora Project) 1280634960
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1315905656
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1315905656
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1315905650
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313465860
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1315905644
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.i686 (Fedora Project) 1280634838
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313465860
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1315905956
:/usr/bin/gnome-terminal gnome-terminal-3.0.1-1.fc15.i686 (Fedora Project) 1315906236
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1315905672
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1315905656
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1315905947
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1315905693
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313465814
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1315905960
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1315905947
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1315905653
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1315905851
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1315905657
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1315905648
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1315905814
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315905655
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313465860
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1315905657
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.9-1.fc15.i686 (Fedora Project) 1315905969
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.i686 (Fedora Project) 1315906061
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1315905818
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313573425
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315905655
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313465860
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1313465798
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1315905766
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1315905647
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316366259
:/lib/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1315905633
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1315905960
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1315905644
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1280634886
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1315905656
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1315905656
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1315905647
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315905653
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1315905963

environ:
:XDG_SESSION_ID=8
:HOSTNAME=Linux
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7dccddf6f98f502742ac5dc20000000f-1317410751.471629-1315817474
:GNOME_KEYRING_CONTROL=/tmp/keyring-vR1U8x
:IMSETTINGS_MODULE=none
:USER=gms
:USERNAME=gms
:MAIL=/var/spool/mail/gms
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gms/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gms
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=19582
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gms
:SHLVL=1
:LOGNAME=gms
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-M1vrfRS5Cf,guid=08f437032ba3a2cb26aa8bdf00002cf6
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/gms
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-gms-OizHew/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/19590,unix/unix:/tmp/.ICE-unix/19590
:ORBIT_SOCKETDIR=/tmp/orbit-gms
:GPG_AGENT_INFO=/tmp/keyring-vR1U8x/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-vR1U8x/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-19756-Linux-gnome-terminal-1_TIME11555554
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=19881

event_log:
:2011-10-07-04:20:45> Analyzing coredump 'coredump'
:2011-10-07-04:20:45  Coredump references 77 debuginfo files, 2 of them are not installed
:2011-10-07-04:22:00  Looking for needed packages in repositories
:2011-10-07-04:24:33  Can't find packages for 2 debuginfo files
:2011-10-07-04:24:33  Missing debuginfo file: /usr/lib/debug/.build-id/cf/a06afbb7e1ee65a99aa17362f2d172306859c5.debug
:2011-10-07-04:24:33  Missing debuginfo file: /usr/lib/debug/.build-id/cc/0a3c6df6895aaf6b3f17f9e0d16ce06d24304a.debug
:2011-10-07-04:24:35  Backtrace is generated and saved, 22293 bytes

maps:
:00110000-00126000 r-xp 00000000 fd:01 541256     /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 fd:01 541256     /usr/lib/libgvfscommon.so.0.0.0
:002dc000-002dd000 r-xp 00000000 00:00 0          [vdso]
:00302000-00307000 r-xp 00000000 fd:01 660999     /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00307000-00308000 rw-p 00004000 fd:01 660999     /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:006b2000-006b9000 r-xp 00000000 fd:01 540137     /usr/lib/gio/modules/libdconfsettings.so
:006b9000-006ba000 rw-p 00007000 fd:01 540137     /usr/lib/gio/modules/libdconfsettings.so
:006ba000-006bc000 r-xp 00000000 fd:01 670633     /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:006bc000-006bd000 rw-p 00002000 fd:01 670633     /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0079a000-007a5000 r-xp 00000000 fd:01 804344     /lib/libnss_files-2.14.so
:007a5000-007a6000 r--p 0000a000 fd:01 804344     /lib/libnss_files-2.14.so
:007a6000-007a7000 rw-p 0000b000 fd:01 804344     /lib/libnss_files-2.14.so
:0084a000-00874000 r-xp 00000000 fd:01 544607     /usr/lib/gio/modules/libgvfsdbus.so
:00874000-00875000 rw-p 0002a000 fd:01 544607     /usr/lib/gio/modules/libgvfsdbus.so
:00d18000-00d20000 r-xp 00000000 fd:01 663309     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00d20000-00d21000 rw-p 00007000 fd:01 663309     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00dc0000-00dd4000 r-xp 00000000 fd:01 544606     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00dd4000-00dd5000 rw-p 00013000 fd:01 544606     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00f6b000-00f6c000 r-xp 00000000 fd:01 662355     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00f6c000-00f6d000 rw-p 00001000 fd:01 662355     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:08048000-0808c000 r-xp 00000000 fd:01 541079     /usr/bin/gnome-terminal
:0808c000-08093000 rw-p 00043000 fd:01 541079     /usr/bin/gnome-terminal
:0827b000-08320000 rw-p 00000000 00:00 0          [heap]
:411f6000-41230000 r-xp 00000000 fd:01 536149     /usr/lib/libcroco-0.6.so.3.0.1
:41230000-41233000 rw-p 00039000 fd:01 536149     /usr/lib/libcroco-0.6.so.3.0.1
:41235000-41664000 r-xp 00000000 fd:01 552134     /usr/lib/libgtk-3.so.0.0.9
:41664000-41669000 rw-p 0042e000 fd:01 552134     /usr/lib/libgtk-3.so.0.0.9
:41669000-4166b000 rw-p 00000000 00:00 0 
:4b04d000-4b06a000 r-xp 00000000 fd:01 792798     /lib/ld-2.14.so
:4b06a000-4b06b000 r--p 0001d000 fd:01 792798     /lib/ld-2.14.so
:4b06b000-4b06c000 rw-p 0001e000 fd:01 792798     /lib/ld-2.14.so
:4b06e000-4b1f3000 r-xp 00000000 fd:01 792800     /lib/libc-2.14.so
:4b1f3000-4b1f4000 ---p 00185000 fd:01 792800     /lib/libc-2.14.so
:4b1f4000-4b1f6000 r--p 00185000 fd:01 792800     /lib/libc-2.14.so
:4b1f6000-4b1f7000 rw-p 00187000 fd:01 792800     /lib/libc-2.14.so
:4b1f7000-4b1fa000 rw-p 00000000 00:00 0 
:4b1fc000-4b212000 r-xp 00000000 fd:01 792801     /lib/libpthread-2.14.so
:4b212000-4b213000 r--p 00015000 fd:01 792801     /lib/libpthread-2.14.so
:4b213000-4b214000 rw-p 00016000 fd:01 792801     /lib/libpthread-2.14.so
:4b214000-4b216000 rw-p 00000000 00:00 0 
:4b218000-4b21b000 r-xp 00000000 fd:01 800498     /lib/libdl-2.14.so
:4b21b000-4b21c000 r--p 00002000 fd:01 800498     /lib/libdl-2.14.so
:4b21c000-4b21d000 rw-p 00003000 fd:01 800498     /lib/libdl-2.14.so
:4b21f000-4b226000 r-xp 00000000 fd:01 792802     /lib/librt-2.14.so
:4b226000-4b227000 r--p 00006000 fd:01 792802     /lib/librt-2.14.so
:4b227000-4b228000 rw-p 00007000 fd:01 792802     /lib/librt-2.14.so
:4b22a000-4b23f000 r-xp 00000000 fd:01 806206     /lib/libz.so.1.2.5
:4b23f000-4b240000 rw-p 00014000 fd:01 806206     /lib/libz.so.1.2.5
:4b242000-4b26a000 r-xp 00000000 fd:01 806209     /lib/libm-2.14.so
:4b26a000-4b26b000 r--p 00028000 fd:01 806209     /lib/libm-2.14.so
:4b26b000-4b26c000 rw-p 00029000 fd:01 806209     /lib/libm-2.14.so
:4b26e000-4b28a000 r-xp 00000000 fd:01 806211     /lib/libgcc_s-4.6.0-20110603.so.1
:4b28a000-4b28b000 rw-p 0001b000 fd:01 806211     /lib/libgcc_s-4.6.0-20110603.so.1
:4b28d000-4b2aa000 r-xp 00000000 fd:01 806197     /lib/libselinux.so.1
:4b2aa000-4b2ab000 r--p 0001c000 fd:01 806197     /lib/libselinux.so.1
:4b2ab000-4b2ac000 rw-p 0001d000 fd:01 806197     /lib/libselinux.so.1
:4b2ae000-4b3c6000 r-xp 00000000 fd:01 806202     /lib/libglib-2.0.so.0.2800.8
:4b3c6000-4b3c7000 rw-p 00118000 fd:01 806202     /lib/libglib-2.0.so.0.2800.8
:4b3c9000-4b3df000 r-xp 00000000 fd:01 806196     /lib/libresolv-2.14.so
:4b3df000-4b3e0000 r--p 00016000 fd:01 806196     /lib/libresolv-2.14.so
:4b3e0000-4b3e1000 rw-p 00017000 fd:01 806196     /lib/libresolv-2.14.so
:4b3e1000-4b3e3000 rw-p 00000000 00:00 0 
:4b3e5000-4b3e9000 r-xp 00000000 fd:01 806203     /lib/libgthread-2.0.so.0.2800.8
:4b3e9000-4b3ea000 rw-p 00003000 fd:01 806203     /lib/libgthread-2.0.so.0.2800.8
:4b3ec000-4b438000 r-xp 00000000 fd:01 806204     /lib/libgobject-2.0.so.0.2800.8
:4b438000-4b43a000 rw-p 0004b000 fd:01 806204     /lib/libgobject-2.0.so.0.2800.8
:4b43c000-4b43f000 r-xp 00000000 fd:01 806205     /lib/libgmodule-2.0.so.0.2800.8
:4b43f000-4b440000 rw-p 00002000 fd:01 806205     /lib/libgmodule-2.0.so.0.2800.8
:4b442000-4b45f000 r-xp 00000000 fd:01 545842     /usr/lib/libxcb.so.1.1.0
:4b45f000-4b460000 rw-p 0001d000 fd:01 545842     /usr/lib/libxcb.so.1.1.0
:4b462000-4b597000 r-xp 00000000 fd:01 551885     /usr/lib/libX11.so.6.3.0
:4b597000-4b59b000 rw-p 00134000 fd:01 551885     /usr/lib/libX11.so.6.3.0
:4b59d000-4b59f000 r-xp 00000000 fd:01 545838     /usr/lib/libXau.so.6.0.0
:4b59f000-4b5a0000 rw-p 00001000 fd:01 545838     /usr/lib/libXau.so.6.0.0
:4b5a2000-4b6cc000 r-xp 00000000 fd:01 806207     /lib/libgio-2.0.so.0.2800.8
:4b6cc000-4b6cf000 rw-p 00129000 fd:01 806207     /lib/libgio-2.0.so.0.2800.8
:4b6cf000-4b6d0000 rw-p 00000000 00:00 0 
:4b6d2000-4b6f8000 r-xp 00000000 fd:01 806210     /lib/libexpat.so.1.5.2
:4b6f8000-4b6fa000 rw-p 00026000 fd:01 806210     /lib/libexpat.so.1.5.2
:4b6fc000-4b70c000 r-xp 00000000 fd:01 555556     /usr/lib/libXext.so.6.4.0
:4b70c000-4b70d000 rw-p 00010000 fd:01 555556     /usr/lib/libXext.so.6.4.0
:4b7e1000-4b809000 r-xp 00000000 fd:01 545836     /usr/lib/libpng12.so.0.46.0
:4b809000-4b80a000 rw-p 00027000 fd:01 545836     /usr/lib/libpng12.so.0.46.0
:4b80c000-4b81a000 r-xp 00000000 fd:01 555558     /usr/lib/libXi.so.6.1.0
:4b81a000-4b81b000 rw-p 0000d000 fd:01 555558     /usr/lib/libXi.so.6.1.0
:4b81d000-4b826000 r-xp 00000000 fd:01 552995     /usr/lib/libXrender.so.1.3.0
:4b826000-4b827000 rw-p 00008000 fd:01 552995     /usr/lib/libXrender.so.1.3.0
:4b829000-4b82d000 r-xp 00000000 fd:01 555560     /usr/lib/libXfixes.so.3.1.0
:4b82d000-4b82e000 rw-p 00003000 fd:01 555560     /usr/lib/libXfixes.so.3.1.0
:4b830000-4b832000 r-xp 00000000 fd:01 555557     /usr/lib/libXinerama.so.1.0.0
:4b832000-4b833000 rw-p 00001000 fd:01 555557     /usr/lib/libXinerama.so.1.0.0
:4b835000-4b83c000 r-xp 00000000 fd:01 555559     /usr/lib/libXrandr.so.2.2.0
:4b83c000-4b83d000 rw-p 00006000 fd:01 555559     /usr/lib/libXrandr.so.2.2.0
:4b83f000-4b848000 r-xp 00000000 fd:01 555561     /usr/lib/libXcursor.so.1.0.2
:4b848000-4b849000 rw-p 00008000 fd:01 555561     /usr/lib/libXcursor.so.1.0.2
:4b84b000-4b892000 r-xp 00000000 fd:01 806215     /lib/libdbus-1.so.3.5.4
:4b892000-4b893000 ---p 00047000 fd:01 806215     /lib/libdbus-1.so.3.5.4
:4b893000-4b894000 r--p 00047000 fd:01 806215     /lib/libdbus-1.so.3.5.4
:4b894000-4b895000 rw-p 00048000 fd:01 806215     /lib/libdbus-1.so.3.5.4
:4b897000-4b8b9000 r-xp 00000000 fd:01 555564     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4b8b9000-4b8ba000 rw-p 00021000 fd:01 555564     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4b8bc000-4b933000 r-xp 00000000 fd:01 544482     /usr/lib/libpixman-1.so.0.20.2
:4b933000-4b937000 rw-p 00076000 fd:01 544482     /usr/lib/libpixman-1.so.0.20.2
:4b968000-4b9af000 r-xp 00000000 fd:01 544207     /usr/lib/libpango-1.0.so.0.2800.4
:4b9af000-4b9b1000 rw-p 00046000 fd:01 544207     /usr/lib/libpango-1.0.so.0.2800.4
:4b9b3000-4b9b5000 r-xp 00000000 fd:01 555563     /usr/lib/libXdamage.so.1.1.0
:4b9b5000-4b9b6000 rw-p 00001000 fd:01 555563     /usr/lib/libXdamage.so.1.1.0
:4b9b8000-4b9ba000 r-xp 00000000 fd:01 555562     /usr/lib/libXcomposite.so.1.0.0
:4b9ba000-4b9bb000 rw-p 00001000 fd:01 555562     /usr/lib/libXcomposite.so.1.0.0
:4ba85000-4baa2000 r-xp 00000000 fd:01 544976     /usr/lib/libatk-1.0.so.0.9.1
:4baa2000-4baa4000 rw-p 0001c000 fd:01 544976     /usr/lib/libatk-1.0.so.0.9.1
:4baa6000-4bb88000 r-xp 00000000 fd:01 536940     /usr/lib/libstdc++.so.6.0.16
:4bb88000-4bb8c000 r--p 000e1000 fd:01 536940     /usr/lib/libstdc++.so.6.0.16
:4bb8c000-4bb8e000 rw-p 000e5000 fd:01 536940     /usr/lib/libstdc++.so.6.0.16
:4bb8e000-4bb94000 rw-p 00000000 00:00 0 
:4bd2b000-4bd2f000 r-xp 00000000 fd:01 806219     /lib/libuuid.so.1.3.0
:4bd2f000-4bd30000 rw-p 00003000 fd:01 806219     /lib/libuuid.so.1.3.0
:4bd6a000-4beb2000 r-xp 00000000 fd:01 541931     /usr/lib/libxml2.so.2.7.8
:4beb2000-4beb7000 rw-p 00147000 fd:01 541931     /usr/lib/libxml2.so.2.7.8
:4beb7000-4beb8000 rw-p 00000000 00:00 0 
:4c62b000-4c632000 r-xp 00000000 fd:01 555587     /usr/lib/libSM.so.6.0.1
:4c632000-4c633000 rw-p 00006000 fd:01 555587     /usr/lib/libSM.so.6.0.1
:4c635000-4c659000 r-xp 00000000 fd:01 537079     /usr/lib/libdbus-glib-1.so.2.1.0
:4c659000-4c65a000 rw-p 00024000 fd:01 537079     /usr/lib/libdbus-glib-1.so.2.1.0
:4c65c000-4c672000 r-xp 00000000 fd:01 555586     /usr/lib/libICE.so.6.3.0
:4c672000-4c674000 rw-p 00015000 fd:01 555586     /usr/lib/libICE.so.6.3.0
:4c674000-4c675000 rw-p 00000000 00:00 0 
:4c7c2000-4c7d1000 r-xp 00000000 fd:01 797425     /lib/libudev.so.0.11.1
:4c7d1000-4c7d2000 r--p 0000e000 fd:01 797425     /lib/libudev.so.0.11.1
:4c7d2000-4c7d3000 rw-p 0000f000 fd:01 797425     /lib/libudev.so.0.11.1
:4c941000-4c94a000 r-xp 00000000 fd:01 541779     /usr/lib/libltdl.so.7.3.0
:4c94a000-4c94b000 rw-p 00008000 fd:01 541779     /usr/lib/libltdl.so.7.3.0
:4c94d000-4c9a0000 r-xp 00000000 fd:01 555581     /usr/lib/libORBit-2.so.0.1.0
:4c9a0000-4c9aa000 rw-p 00052000 fd:01 555581     /usr/lib/libORBit-2.so.0.1.0
:4c9ac000-4c9e3000 r-xp 00000000 fd:01 555582     /usr/lib/libgconf-2.so.4.1.5
:4c9e3000-4c9e6000 rw-p 00036000 fd:01 555582     /usr/lib/libgconf-2.so.4.1.5
:4c9e8000-4c9ee000 r-xp 00000000 fd:01 555598     /usr/lib/libogg.so.0.7.1
:4c9ee000-4c9ef000 rw-p 00005000 fd:01 555598     /usr/lib/libogg.so.0.7.1
:4c9f1000-4ca1b000 r-xp 00000000 fd:01 555600     /usr/lib/libvorbis.so.0.4.5
:4ca1b000-4ca1c000 rw-p 00029000 fd:01 555600     /usr/lib/libvorbis.so.0.4.5
:4ca1e000-4ca3a000 r-xp 00000000 fd:01 806220     /lib/libtinfo.so.5.8
:4ca3a000-4ca3d000 rw-p 0001b000 fd:01 806220     /lib/libtinfo.so.5.8
:4ca71000-4ca73000 r-xp 00000000 fd:01 806208     /lib/libutil-2.14.so
:4ca73000-4ca74000 r--p 00001000 fd:01 806208     /lib/libutil-2.14.so
:4ca74000-4ca75000 rw-p 00002000 fd:01 806208     /lib/libutil-2.14.so
:4cac9000-4cad1000 r-xp 00000000 fd:01 545542     /usr/lib/libvorbisfile.so.3.3.4
:4cad1000-4cad2000 rw-p 00007000 fd:01 545542     /usr/lib/libvorbisfile.so.3.3.4
:4cb57000-4cb7a000 r-xp 00000000 fd:01 798669     /lib/libncurses.so.5.8
:4cb7a000-4cb7b000 rw-p 00022000 fd:01 798669     /lib/libncurses.so.5.8
:4e2e8000-4e331000 r-xp 00000000 fd:01 794861     /lib/libfreebl3.so
:4e331000-4e332000 rw-p 00048000 fd:01 794861     /lib/libfreebl3.so
:4e332000-4e336000 rw-p 00000000 00:00 0 
:4e338000-4e33f000 r-xp 00000000 fd:01 801054     /lib/libcrypt-2.14.so
:4e33f000-4e340000 r--p 00007000 fd:01 801054     /lib/libcrypt-2.14.so
:4e340000-4e341000 rw-p 00008000 fd:01 801054     /lib/libcrypt-2.14.so
:4e341000-4e368000 rw-p 00000000 00:00 0 
:4e486000-4e4bc000 r-xp 00000000 fd:01 554611     /usr/lib/librsvg-2.so.2.34.0
:4e4bc000-4e4bd000 rw-p 00036000 fd:01 554611     /usr/lib/librsvg-2.so.2.34.0
:4e5b3000-4e5b7000 r-xp 00000000 fd:01 555737     /usr/lib/libcanberra-gtk3.so.0.1.8
:4e5b7000-4e5b8000 rw-p 00003000 fd:01 555737     /usr/lib/libcanberra-gtk3.so.0.1.8
:4e738000-4e749000 r-xp 00000000 fd:01 555685     /usr/lib/libtdb.so.1.2.9
:4e749000-4e74a000 rw-p 00010000 fd:01 555685     /usr/lib/libtdb.so.1.2.9
:4e74c000-4e75c000 r-xp 00000000 fd:01 555735     /usr/lib/libcanberra.so.0.2.5
:4e75c000-4e75d000 rw-p 0000f000 fd:01 555735     /usr/lib/libcanberra.so.0.2.5
:4f74f000-4f7e5000 r-xp 00000000 fd:01 536869     /usr/lib/libfreetype.so.6.6.2
:4f7e5000-4f7e9000 rw-p 00095000 fd:01 536869     /usr/lib/libfreetype.so.6.6.2
:4f7eb000-4f81e000 r-xp 00000000 fd:01 547959     /usr/lib/libfontconfig.so.1.4.4
:4f81e000-4f81f000 rw-p 00033000 fd:01 547959     /usr/lib/libfontconfig.so.1.4.4
:4f821000-4f8d5000 r-xp 00000000 fd:01 547960     /usr/lib/libcairo.so.2.11000.2
:4f8d5000-4f8d7000 rw-p 000b3000 fd:01 547960     /usr/lib/libcairo.so.2.11000.2
:4f8d7000-4f8d9000 rw-p 00000000 00:00 0 
:4f8db000-4f8e6000 r-xp 00000000 fd:01 548283     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4f8e6000-4f8e7000 rw-p 0000a000 fd:01 548283     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4f8e9000-4f915000 r-xp 00000000 fd:01 547967     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4f915000-4f916000 rw-p 0002b000 fd:01 547967     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4f918000-4f91d000 r-xp 00000000 fd:01 531613     /usr/lib/libcairo-gobject.so.2.11000.2
:4f91d000-4f91e000 rw-p 00005000 fd:01 531613     /usr/lib/libcairo-gobject.so.2.11000.2
:4f920000-4f994000 r-xp 00000000 fd:01 539059     /usr/lib/libgdk-3.so.0.0.9
:4f994000-4f997000 rw-p 00073000 fd:01 539059     /usr/lib/libgdk-3.so.0.0.9
:4f9b6000-4fa4e000 r-xp 00000000 fd:01 553601     /usr/lib/libvte2_90.so.9.2800.1
:4fa4e000-4fa51000 rw-p 00097000 fd:01 553601     /usr/lib/libvte2_90.so.9.2800.1
:b5900000-b5921000 rw-p 00000000 00:00 0 
:b5921000-b5a00000 ---p 00000000 00:00 0 
:b5aff000-b5b00000 ---p 00000000 00:00 0 
:b5b00000-b6300000 rw-p 00000000 00:00 0 
:b6300000-b6321000 rw-p 00000000 00:00 0 
:b6321000-b6400000 ---p 00000000 00:00 0 
:b64ff000-b6500000 ---p 00000000 00:00 0 
:b6500000-b6d00000 rw-p 00000000 00:00 0 
:b6d00000-b6d21000 rw-p 00000000 00:00 0 
:b6d21000-b6e00000 ---p 00000000 00:00 0 
:b6ea1000-b6ea2000 ---p 00000000 00:00 0 
:b6ea2000-b76a2000 rw-p 00000000 00:00 0 
:b76a2000-b76bf000 r--s 00000000 fd:01 921193     /usr/share/mime/mime.cache
:b76bf000-b78bf000 r--p 00000000 fd:01 554619     /usr/lib/locale/locale-archive
:b78bf000-b78cb000 rw-p 00000000 00:00 0 
:b78cd000-b78cf000 r--p 00000000 fd:02 2110596    /home/gms/.config/dconf/user
:b78cf000-b78d0000 r--s 00000000 fd:02 2110857    /home/gms/.cache/dconf/user
:b78d0000-b78ea000 r--p 00000000 fd:01 930550     /usr/share/glib-2.0/schemas/gschemas.compiled
:b78ea000-b78eb000 r--p 00000000 fd:01 545269     /usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo
:b78eb000-b78ec000 r--p 00000000 fd:01 544946     /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b78ec000-b78ed000 rw-p 00000000 00:00 0 
:bf824000-bf845000 rw-p 00000000 00:00 0          [stack]
Comment 1 thebeckz007 2011-10-07 02:42:31 EDT
Created attachment 526837 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2012-01-10 10:45:22 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2012-01-10 10:47:59 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 abrt-bot 2012-03-21 11:56:09 EDT
Backtrace analysis found this bug to be similar to bug #755992, closing as duplicate.

Bugs which were found to be similar to this bug: bug #679607, bug #742824, bug #753533, bug #755992, bug #757526, bug #757801, bug #761289, bug #761719, bug #766758, bug #768211, bug #768678, bug #770056, bug #770835, bug #771277, bug #772091, bug #772384, bug #782906, bug #789451

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 755992 ***